» Ubuntu » Packages

Error

two or more packages specified (usbprog-gui natty)